body {background-image:url('images/bkgd_gradient.jpg'); background-repeat:repeat-x;}
td {font-family:Arial, Helvetica, sans-serif; font-size:12px;}
/*.nav1 {font-size:16px; color:#FFFFFF; text-decoration:none;}*/
.shdr1 {font-size:16px; font-weight:bold;}
.shdr2 {font-size:16px; font-weight:bold; color:#990000;}
a:link {color:#CC0000;}
a:visited {color:#CC0000;}
a.nav1 {font-family: 'Verdana', Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none;}
a.nav1:hover {font-family: 'Verdana', Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: underline; }
h1 {font-size:20px;}
h2 {font-size:14px;}
.filetype {font-size:10px;}
.sidebar {font-size:11px;}
.quote {font-size:20px; font-style:italic;}
.sponsor_label {font-size:10px;}
.sponsor_label_w {font-size:10px; color:#FFFFFF}
.footer {font-size:12px; color: #FFFFFF; text-decoration:none;}